﻿using SqlSugar;
using XF.Domain.Repository;

namespace Hotline.Orders
{
    public class OrderScreenRecord: CreationEntity
    {
        /// <summary>
        /// 工单编号
        /// </summary>
        public string No { get; set; }

        public string OrderId { get; set; }

        [Navigate(NavigateType.OneToOne, nameof(OrderId))]
        public Order Order { get; set; }


    }
}
