﻿using System.ComponentModel;
using NpgsqlTypes;
using SqlSugar;
using XF.Domain.Repository;

namespace Hotline.Orders;

[Description("催办")]
public class OrderUrge : CreationEntity
{
    public string Content { get; set; }

    [SugarColumn(IsNullable = true, ColumnDataType = "tsvector")]
    public NpgsqlTsVector? TsVector { get; set; }
}